Subject: Re: bug#26339: [PATCH v4 1/7] bootloader: Add extlinux support.

From: [email-masked] (Ludovic Courtès)
Date: Sun, 14 May 2017 15:35:53 +0200

BTW, it would be nice if, in a subsequent patch, you could add an
extlinux/syslinux test.  It’s probably going to be less used than GRUB
so having a test would help avoid bitrot.

Anyway, thanks for your patience and hard work on this series, thanks to
David for starting it and to Danny for tirelessly reviewing it!

Ludo’.